#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Mar 12 09:35:44 CST 2020
maven-metadata-spring-releases.xml.error=
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1564598842450
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1584027344060
maven-metadata-spring-releases.xml.lastUpdated=1583941979370
maven-metadata-repo_evomatik.xml.lastUpdated=1584027343636
